===============================
Piomart
===============================

Package to do useful work as well as teach me how to develop sofware

* Free software: MIT license
* Documentation: https://piomart.readthedocs.io/en/latest/

installation
--------
pip install piomart

Features
--------

* TODO
